﻿.divListColumnLeft {
    position: relative;
    float: left;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: 20px;
    margin-left: 0
}

.divListColumnRight {
    position: relative;
    floatl: left;
    width: 100%
}

.divLinkPlant {
    width: 90%;
    margin: 0
}

#divLowerZone {
    width: 98%;
    margin: 0
}

.hDistNetList {
    position: relative;
    float: left;
    cursor: pointer;
    margin: 0;
    font-weight: 400;
    background-color: #F5F5F5;
    color: #004F5D;
    padding: 5px;
    border: solid 1px #CCC;
    width: 95%;
    max-width: 100%
}

#divUpperZone {
    position: relative;
    float: left;
    width: 100%;
    min-height: 280px
}

#divManufactoriesZone {
    position: relative;
    float: left;
    width: 100%;
    height: 100%
}

#divPictureZone {
    position: relative;
    float: left;
    width: 100%;
    height: 100%
}

.imgPhotoContact {
    position: relative;
    float: none;
    width: 100%;
    max-width: 350px;
    height: auto;
    display: none;
    margin: 0 auto
}

.divFileFactoryInfo {
    position: relative;
    float: left;
    width: 100%
}

.divContactTable {
    position: relative;
    float: left;
    width: 360px;
    width: 100%;
    height: auto
}

#lblAcceptTerms {
    position: relative;
    float: left;
    width: 90%;
    margin-top: 5px
}

#lblChkIHaveRead {
    position: relative;
    float: left;
    padding: 1px;
    margin-top: 5px;
    width: auto
}

#divChkIHaveRead {
    position: relative;
    float: left;
    width: auto;
    height: 100%;
    width: 10%
}

.hTitleInfo {
    position: relative;
    float: left;
    text-align: left;
    color: #004F5D;
    width: auto;
    line-height: 15px;
    padding: 0;
    font-weight: 400;
    margin: 0;
    padding: 0
}

#divMissingFields {
    position: fixed;
    vertical-align: middle;
    top: auto;
    left: 5px
}

#divCaptcha {
    position: fixed;
    vertical-align: middle;
    top: auto;
    left: 5px
}